package com.ai.da.model.enums;

import com.fasterxml.jackson.annotation.JsonValue;

/**
 * @Author: SHAHAIBO
 * @Date: 2023/08/01 17:21
 * @Description: 服装性别分类
 */
public enum MannequinType implements IEnumDisplay {

    SYSTEM("System"),
    LIBRARY("Library");

    private String value;

    MannequinType(String value) {
        this.value = value;
    }

    @Override
    @JsonValue
    public String getValue() {
        return this.value;
    }
}
